{
  "name": "snippets-ts",
  "version": "0.0.1",
  "description": "Private typescript snippets library",
  "main": "./dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "publish": "yarn run build && npm publish",
    "publish-beta": "yarn run build && npm publish --tag beta"
  },
  "repository": {
    "type": "git",
    "url": "git://git.harting.dev/vikingowl/snippets-ts.git"
  },
  "bugs": {
    "url": "https://git.harting.dev/vikingowl/snippets-ts/issues"
  },
  "keywords": [
    "typescript",
    "snippets",
    "beta",
    "library"
  ],
  "author": "Christian Nachtigall <cw.nachtigall@gmail.com>",
  "license": "MIT",
  "types": "./dist/index.d.ts",
  "packageManager": "yarn@3.2.0",
  "dependencies": {
    "typescript": "^4.6.3"
  },
  "files": [
    "/dist"
  ]
}
